/*
Theme Name: CoPro WordPress Theme Child 01
Theme URI: 
Description: Child 01 theme for the CoPro WordPress Theme theme
Author: <a href="http://wowothemes.com/">WoWoThemes Team</a>
Author URI: 
Template: copro
Version: 1.9
*/


@import url('../copro/style.css');

.acc-list {
  float: left;
  width: 49%;
}

.reco-ups {
  float: right;
  width: 49%;
}

.acc-list b, .reco-ups b {
float:left;
font-size: 13px;
padding: 10px 10px 0 0;
}

.acc-list br, .reco-ups br {
  display: none;
}

.acc-list select {
  width: 305px;
float:left;
}

.reco-ups select {
  width: 288px;
float:left;
}

.acc-list p, .reco-ups p {
  float: left;
  line-height: 40px;
  padding: 0;
}
.row-no-custom-ptop{
margin-bottom: 10px !important;
}
#select:hover{
cursor: pointer;
}
select option{
cursor:pointer;
}
#select1:hover{
cursor: pointer;
}
select1 option{
cursor:pointer;
}
.not-aval-title{
      color: black;
}
.last-row{
  margin-bottom: 30px !important;
}